<mat-sidenav-container class="sidenav-container">
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <span>People</span>
    </mat-toolbar>
  </mat-sidenav-content>
</mat-sidenav-container>
